У кого не пашет аська (Qip 8060)

Тема в разделе "Разговорник", создана пользователем Enigma, 1 июл 2008.

  1. Не входит в квип.
    пишет "вы используете старую версию клиента. рекомундуется обновить."
    для решения проблемы обновите версию QIP
    http://download.qip.ru/qip8070.exe

    ЗЫ- инфиниум в порядке =)

    +
    http://lenta.ru/news/2008/07/01/icq/

    +

    http://narod.ru/disk/1224426000/qip8070.exe.html

    http://rapidshare.com/files/126349754/qip8070.exe

    MD5: 89e298fbc8c1d1d6bf15da99599f3efa *qip8070.exe
     
    Последнее редактирование: 1 июл 2008
  2. Спасибо Эн!)
     
  3. я сам нашёл =)
     
  4. так. а пиджин свежий у кого-нибудь есть? а то до их сайта не достучишься, а врепозиториях одно старье...
     
  5. спасиб))
     
  6. У меня kopete/KDE нормально пашет. Никаких приколов. Пиджин тоже должен работать на "ура". Iron Horse, какой линух?
     
  7. Пока точно известно что сдохли Qip (НЕ инфиниум) Пингвин и некоторые версии &RO ... ошибка свзяана с изменением мираблисом протокола ... (на 1 байт =) те клиенты что не проверяли этот параметр (build) пашут)
     
  8. у меня убунта, пиджин не пашет, просит новую версию. впрочем, уже все нашел, вот собираю из исходников сижу)
     
  9. Данке) еще час-полтора назад 8070 не было
     
  10. Хм странно я в 21-00 ставил ... и норм ... скачал с оффсайта ...
     
  11. ну, мож, просто время идет быстрее, чем мне показалось... но сегодня вечером я точно видел там только 8060... (или у меня страница из кэша грузилась? хотя не должна бы)
     
  12. У меня ася пятая сдохла. Сегодня зашел, а она мне пишет либо скачивай новую версию, либо гуляй. Пришлось установить говеную шестую.
     
  13. Я вообще не понимю в чём прикол сидеть на 5-х, 6-х аськах если имеется удобный qip без надоедливой рекламы. Единственный минус которого, пожалуй - косой протокол передачи данных.)
     
  14. А вот не надо всякую каку самодельную использовать бгыгыгыгы.
     
  15. В этом все и дело.
     

  16. Если такой фанат 5 вресии вот способ ...

    http://syndicated.livejournal.com/asechka/395771.html?mode=reply&format=light
     
  17. Не обязательно собирать, достаточно заменить библиотеку

    http://forum.ubuntu.ru/index.php?topic=31030.msg218433#msg218433
     

Поделиться этой страницей